/* css provisional que se debera pasar a un .less cuando se pueda */

/*header.page-header .header-area.search-visible .block-search .block-content #search {
    border-radius: 20px;
    background-color: #fff;
}*/

/*.home-products-grid .mgs-products .product.details.product-item-details {
    text-align: center;
}

.home-products-grid .mgs-products .price-box.price-final_price {
    display: flex;
    justify-content: center;
    margin-bottom: 20px
}*/

/*
body .mgs-products.products-grid .product-item .product-item-action-wrapper {
    display: block;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20px;
}

body.catalog-category-view .page-title-wrapper {
    display: none;
}

#maincontent > div.columns > div.sidebar.sidebar-main {
    width: calc(20% + 15px);
}

#maincontent > div.columns > div.column.main {
    width: calc(80% - 15px);
}
*/
/*
#product-container > div.products.wrapper.mgs-products.grid.products-grid .product.details.product-item-details .product.name.product-item-name {
    text-align: center;
}

#product-container > div.products.wrapper.mgs-products.grid.products-grid .product.details.product-item-details .price-box.price-final_price {
    text-align: center;
}

#product-container > div.products.wrapper.mgs-products.grid.products-grid .product.details.product-item-details .price-box.price-final_price .old-price {
    float: none;
    margin-right: 0px;
}
*/
/*
.guest_wishlist_list .product-wishlist-items .product-item-info .product-item-details .box-tocart .product-item-actions .action.primary {
    font-size: 9px;
}*/

/*body header.page-header .minicart-wrapper .block-content .subtitle.empty:before {
    z-index: -1;
}*/
/*
.form.password.forget .action.primary.btn-lg {
    font-size: 1rem;
}
*/
/*body.catalog-product-view .price-box {
    padding-left: 0px;
}*/
/*
body.catalog-product-view .product-info-main-adittional-shipping-wrapper {
    margin-top: 0px;
}
*/
/*
.checkout-index-index .fieldset > .field:not(.choice) > .label {
    color: #333333;
}*/
/*
#top-cart-btn-checkout:hover {
    background:#6e716e;
    border: 1px solid #6e716e;
}

#top-cart-btn-checkout {
    background: #333333;
    border: 1px solid #333333;
}*/
/*
.products-grid .items .product-item .product-item-details {
    padding-top: 5px;
}*/
/*
#mini-cart .product-image-container {
    width: 85px !important;
}
*/
/*.footer.page-footer .footer-title {
    margin-bottom: 0.5rem;
}*/
/*
footer.page-footer .list-links li {
    position: relative;
    color: #333333;
    letter-spacing: 0.015rem;
    font-size: 0.9375rem;
    line-height: 21px;
}

.footer .copyright {
    margin: 0px;
}*/
/*
.products-grid .items .product-item .product-image-photo {
    min-width: 90%;
}*/
/*
body.cms-page-view main {
    font-size: 1.2rem !important;
    text-align: justify;
}

.layout_type2.page-title-wrapper  {
    margin-bottom: 20px;
}*/
/*
.form-wishlist-items .actions-toolbar>.primary button.action.tocart:hover {
    color: #333333;
}*/
/*
@media (min-width: 1200px) {
    .header-area:not(.right-slide-menu) .horizontal-menu .mgs-megamenu--main .nav-main-menu li.level0:not(.menu-1columns) .dropdown-mega-menu li > a {
        padding: 5px 0px;
    }

    .header-area:not(.right-slide-menu) .horizontal-menu .mgs-megamenu--main .nav-main-menu li.level0:not(.menu-1columns) .dropdown-mega-menu .mega-menu-sub-title {
        font-size: 1rem;
        font-weight: 400;
    }
}*/

/*@media (min-width: 768px) {
    .cart.table-wrapper .product-item-photo {
        float: none;        
        position: static;
        vertical-align: middle;
        left: 15px;
        top: 15px;
    }

    .form-cart .cart.table-wrapper .product-item-photo {
        width: 1%;
        max-width: 100%;
        display: table-cell;
        padding-right: 20px;
    }*/
    /*
    body.catalog-product-view .product.media, body.catalog-product-view .product-info-main {
        width: calc(50% - 15px);
    }
    */
    /*
    footer.page-footer .frame {
        max-width: 1280px !important;
    }*/

    /*.switcher.language.switcher-language.img_language {
        cursor: pointer;
    }*/

    /*header.page-header .right-content .language .switcher-options .mage-dropdown-dialog {
        margin-top: 5px;
    }*/
/*}*/

/*
@media (max-width: 425px) {
    .catalog-product-view .breadcrumbs {
        display: none;
    }

    body .breadcrumbs {
        padding-top: 20px;
        padding-bottom: 0px;
    }
}*/